Subject: FW: Trainer Candidate - Sunny Banthia
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 16 Feb 2021 14:46:01 +0000

Not sure how much tech experience this guy has, but judge him for TL/trainer position. If not for EPOS, we can consider him for other projects

From: Sunny Banthia <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 16 February 2021 at 4:03 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sunny Banthia

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sunny Banthia
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8619123254
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Sector 57, Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        ArabEasy        Team Lead Operations            30000
Previous Employer 1     Ink IT Solutions        Talent Acquisition Executive    08/08/2019      20000
Previous Employer 2
If Selected, how much time do you need to join? 1 month
Please briefly describe your work experience specifically in training?  I have trained around 10-15 associates for a span of more than an year in various areas of Operations, including client and vendor management. 2 of them have even been promoted twice since and are now successful Team Leads alongside me
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situations were definitely during the Covid 19 Lockdown. It was a tough challenge to co-ordinate with each other, as working at the same place is a lot more efficient than working from home. I still managed to ensure that the work flow continued seemlessly and without much hiccups, but training those working under me was another thing.

My job was to train the associates in presentation formatting, filling the business data sheet, email communication, vendor management and Proofreading of English client output. While giving someone a basic training in these shouldn't take more than a couple of months when done in office, doing so through zoom meetings was a lot more time consuming and lengthy process. Inspite of these hurdles, I showed patience and helped the trainees grow and reach the required level
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is ensuring that the job is done in a satisfactory way and ensuring that we meet clients' expectations. Great customer service is about more than just satisfying the client and ensuring that they keep giving us more and more work. It's all about leaving a smile on their face and ensuring that when they require that particular job done, the first option that comes to their mind is you. When their colleagues ask for the right guy for the job, they introduce them to you
What according to you makes you a good candidate for this position?     I have served various clients across the glode, ranging from junior levels to VIP level. I have great experience in client communication via email, phone call, text messaging and Zoom/MS Teams meetings. I have provided solutions to various kinds of client problems and have successfully handled client escalations
On a scale of 1 - 5 please rate your fluency in spoken English  4